Linked by Thom Holwerda on Tue 20th Dec 2011 10:13 UTC
PDAs, Cellphones, Wireless "Samsung Electronics plan to provide the Android 4.0 Ice Cream Sandwich update for GALAXY devices. The platform update for GALAXY S II and GALAXY Note will start in the first quarter 2012, and other GALAXY devices will soon follow. The ICS-upgradable devices are the GALAXY S II, GALAXY S II LTE, GALAXY Note, GALAXY R, GALAXY Tab 10.1, GALAXY Tab 8.9, GALAXY Tab 7.7, and GALAXY Tab 7.0 Plus." Could be worse, I suppose.
Thread beginning with comment 500744
To view parent comment, click here.
To read all comments associated with this story, please click here.
RE[2]: Comment by pandronic
by Piranha on Wed 21st Dec 2011 02:28 UTC in reply to "RE: Comment by pandronic"
Piranha
Member since:
2008-06-24

Careful .. I came across this and switched to the Atrix immediately.

The Vibrant doesn't call 911 with Cyanogenmod installed

We are no longer supporting the Vibrant due to the inability to dial 911. We consider the issues related to this unresolvable without source code from Samsung related to the Radio interface layer and its interactions with the Audio layers and have taken the decision to no longer support this. We apologize for the inconvenience and strongly suggest that Vibrant users use a Samsung ROM due to the 911 issues with any ROMs based on open source code.

-SGS Team/Team Hacksung/Teamdouche


http://www.ijailbreak.com/android/cyanogenmod-no-longer-supporting-...

Reply Parent Score: 1

Bill Shooter of Bul Member since:
2006-07-14

If you'll note, I linked to the Samsung Galaxy S page, not the Vibrant. Each iteration of the Galaxy S line has a few peculiarities that need to be accounted for. They never supported the Vibrant as a stable build. Using a non-stable build may result in certain problems ( like lack of 911 support, lack of camera support, lack of 3/4G, issues with GPS, ect) . Stick to stable and you'll be fine.

Reply Parent Score: 2